.darkmode {
	background: #16151d;
	color: #CCC;
}

.darkmode .th {
	background: #0b0a0d;
}

.darkmode #thememode .xt {
	color: #fff;
}

.darkmode .taxindex li a {
	background: #4d4d4d!important;
	margin: 2px;
}

.darkmode .taxindex li a span.count {
	color: grey;
	background: #333;
	box-shadow: inset 0 0 .4em #2b2b2b;
}

.darkmode .taxindex li a:hover {
	color: #FFF!important;
	background: #595959!important;
}

.darkmode .taxindex li a:hover span.count {
	background: #404040!important;
}

.darkmode .searchx #form #s {
	color: #fff;
	background-color: #17151b;
	background-image: none;
	border: 1px solid #23202a;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.darkmode .searchx #form #submit {
	color: #555;
}

.darkmode #live-search_results {
	background: #1a1920;
	-webkit-box-shadow: 0 4px 20px #000;
	-khtml-box-shadow: 0 4px 20px #000;
	-moz-box-shadow: 0 4px 20px #000;
	-ms-box-shadow: 0 4px 20px #000;
	-o-box-shadow: 0 4px 20px #000;
	box-shadow: 0 4px 20px #000;
}

.darkmode .live-search_result_container li {
	border-bottom: 1px solid #262432;
}

.darkmode .live-search_result_container .post-thumbnail {
	background: none;
}

.darkmode .live-search_result_container .over span {
	color: #777;
}

.darkmode .live-search_result_container li a {
	color: #c2c2c2;
}

.darkmode .live-search_result_container li:hover {
	background: #1f1d26;
}

.darkmode #top-menu.topmobshow {
	background: #222;
	box-shadow: 1px 3px 8px rgba(0,0,0,0.65);
}

.darkmode #sidebar .section {
	background: #222;
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,.1);
	-khtml-box-shadow: 0 2px 3px rgba(0,0,0,.1);
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,.1);
	-ms-box-shadow: 0 2px 3px rgba(0,0,0,.1);
	-o-box-shadow: 0 2px 3px rgba(0,0,0,.1);
	box-shadow: 0 2px 3px rgba(0,0,0,.1);
}

.darkmode .releases h1,.darkmode .releases h2,.darkmode .releases h3,.darkmode #sidebar .section h3 {
	color: #FFF;
}

.darkmode .releases {
	border-bottom: 1px solid #312f40;
}

.darkmode .rating-prc .rtp .rtb:before {
	color: #555;
}

.darkmode #gallery.owl-loaded .owl-dots span {
	background: #555;
}

.darkmode .serieslist ul li {
	border-bottom: 1px solid #383838;
}

.darkmode .serieslist ul li .ctr {
	color: #888;
	border: .5px solid #888;
}

.darkmode .serieslist ul li .imgseries {
	background: none;
}

.darkmode a,.darkmode .meta h1,.darkmode .single-info.bixbox .infox .infolimit h2 {
	color: #FFF;
}

.darkmode .meta .epx {
	color: #999;
}

.darkmode #sidebar .section ul.genre:before,.darkmode #sidebar .section ul.genre:after {
	background: #262432;
}

.darkmode .bixbox {
	background: #222;
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,.1);
	-khtml-box-shadow: 0 2px 3px rgba(0,0,0,.1);
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,.1);
	-ms-box-shadow: 0 2px 3px rgba(0,0,0,.1);
	-o-box-shadow: 0 2px 3px rgba(0,0,0,.1);
	box-shadow: 0 2px 3px rgba(0,0,0,.1);
	color: #CCC;
}

.darkmode .hpage a {
	color: #FFF;
}

.darkmode .advancedsearch .lbx {
	padding: 10px 0;
	background: none;
	border: 0;
}

.darkmode .advancedsearch tr .inputx {
	background: #16151d;
	color: #fff;
	border: 1px solid #16151d;
}

.darkmode .checkmarkx {
	background-color: #282635;
}

.darkmode .checkmark {
	background-color: #282635;
}

.darkmode .pagination a {
	background: #333;
	color: #FFF;
}

.darkmode .surprise {
	color: #FFF;
}

.darkmode .surprise:hover {
	color: #333;
	background: #FFF;
}

.darkmode .nav_apb a {
	background: #333;
}

.darkmode .nav_apb a:hover {
	background: #111;
	color: #FFF;
}

.darkmode .soralist span {
	border-bottom: 1px solid #312f40;
}

.darkmode .soralist ul {
	color: #223a65;
}

.darkmode .animefull .bigcover a.gp {
	border: 0;
}

.darkmode .bigcontent .rt .rating,.darkmode .single-info.bixbox .infox .rating {
	background: #111;
}

.darkmode .bigcontent .thumb {
	border: 4px solid #141219;
}

.darkmode .animefull .bottom {
	border-top: 1px solid #312f40;
}

.darkmode .bottom.tags a {
	background: #111;
	border-color: #333;
}

.darkmode .bxcl ul::-webkit-scrollbar-track,.darkmode .quickfilter .filters .filter .scrollz::-webkit-scrollbar-track {
	background: #111;
}

.darkmode .bxcl ul li {
	border-bottom: 1px solid #262432;
}

.darkmode .bxcl ul li span.dt a {
	background: #223a65;
	color: #FFF;
}

.darkmode .bxcl ul li span.dt a .dashicons {
	color: #FFF;
}

.darkmode .megavid {
	box-shadow: 0 3px 0 0 #0f0f0f;
}

.darkmode .item {
	background: #222;
}

.darkmode .naveps .nvs a {
	background: #333;
	color: #FFF;
}

.darkmode .naveps .nvsc a {
	background: #0c70de;
}

.darkmode .iconx a {
	color: #f05252;
}

.darkmode .iconx a:hover {
	color: #FFF;
}

.darkmode .naveps.bignav .nvs a {
	background: #222;
	color: #CCC;
	box-shadow: 0 3px 0 0 #0f0f0f;
}

.darkmode .naveps.bignav .nvs a:hover {
	color: #FFF;
	background: #333;
}

.darkmode .naveps.bignav .nvs .nolink {
	background: #0d0d0d;
	color: #666;
	cursor: default;
}

.darkmode .meta {
	box-shadow: 0 3px 0 0 #0f0f0f;
}

.darkmode .meta .epx .lg {
	background: #474747;
	color: #DDD;
}

.darkmode select.mirror {
	border: 1px solid #303030;
	color: #DDD;
	background: #333;
}

.darkmode .lista {
	background: none;
	border-bottom: 0;
}

.darkmode .lista a {
	border: 1px solid #0c70de;
	background: #0c70de;
	color: #FFF;
}

.darkmode .lista a:hover {
	background: none;
}

.darkmode .listo .bx .imgx {
	background: none;
}

.darkmode .listo {
	color: #999;
}

.darkmode .listo .bx {
	border-bottom: 1px solid #262432;
}

.darkmode #main-menu ul li ul {
	background: #1d1b26;
}

.darkmode #main-menu ul li ul li a {
	color: #DDD;
}

.darkmode #main-menu ul li ul li a:hover {
	color: #FFF;
	background: #2d2a3a;
}

.darkmode .commentx h3 {
	color: #919191;
}

.darkmode .commentx .commentlist li {
	border-bottom: 1px solid #262432;
}

.darkmode .commentx textarea,.darkmode .commentx #respond input[type="text"], .darkmode .commentx #respond input[type="email"], .darkmode .commentx #respond input[type="url"] {
	border: 1px solid #16151d;
	color: #FFF;
	background: #16151d;
	box-shadow: none;
}

.darkmode .comment-list>li,.darkmode .comment-list .children {
	border-color: #312f40;
}

.darkmode .comment-list>li:hover {
	box-shadow: 0 0 8px 0 rgba(0,0,0,0.42);
}

.darkmode .page {
	color: #DDD;
}

.darkmode blockquote,.darkmode q {
	background: #303030;
	border-left: 3px solid #4f4f4f;
}

.darkmode #sidebar .section>ul>li {
	border-bottom: 1px solid #262432;
}

.darkmode .gov-multipart>div {
	border-bottom: 1px solid #262432;
}

.darkmode .gov-multipart .gov-mr-host {
	color: #c2c2c2;
}

.darkmode .gov-multipart .gov-the-embed {
	background-color: #2d2a3a;
	color: #c2c2c2;
	border-bottom: 3px solid #100f15;
}

.darkmode .gov-multipart .gov-the-embed:hover {
	background-color: #3f3b51;
	border-bottom: 3px solid #100f15;
}

.darkmode .bixbox.infx.singleinfo .navepsx {
	background: #1d1b26;
	border-bottom: 1px solid #343243;
}

.darkmode .bixbox.infx.singleinfo .navepsx .nvs.nvsc a {
	border-color: #343243;
}

.darkmode .bixbox.infx.singleinfo {
	color: inherit;
}

.darkmode .bixbox.infx.singleinfo .navepsx .nvs a:hover {
	background: #181720;
}

.darkmode .bixbox.infx.singleinfo ul li {
	background-color: #2b2936;
}

.darkmode .dlbox ul li {
	border-color: #2b2936;
	color: #FFF;
}

.darkmode .dlbox ul li:nth-child(even) {
	background: #191919;
}

.darkmode .dlbox ul li span a:hover {
	color: #FFF;
}

.darkmode .single-info.bixbox .infox .desc.mindes .colap {
	background: #333;
	color: #999;
	border: 1px solid #444;
}

.darkmode .sebox .msebox {
	border-color: #333;
}

.darkmode .sebox .msebox .headsebox .minsebox {
	background: #2f2b3a;
}

.darkmode .sebox .msebox .headsebox .minsebox span {
	border-color: #494949;
}

.darkmode .sebox .msebox .headsebox .gesebox {
	border-color: #333;
	background: #201d2a;
}

.darkmode .sebox .msebox .headsebox .gesebox a {
	background: #363345;
	border-color: #363345;
	color: #999;
}

.darkmode .sebox .msebox .footsebox {
	border-color: #333;
	background: #2f2b3a;
	color: #999;
}

.darkmode .naveps.bignav .nvs.nvsc a {
	background: #0c70de;
	color: #FFF;
}

.darkmode .ntf {
	background: #333;
	color: #CCC;
}

.darkmode .soraddlx .soraurlx {
	background: #333;
}

.darkmode .soraddlx a:after {
	color: #555;
}

.darkmode .series-gen .nav-tabs {
	background: #333;
}

.darkmode .bloglist .blogbox .innerblog .infoblog .entry-content {
	color: #999;
}

.darkmode .tooltip .detail .rating {
	background: #111;
}

.darkmode #sidebar .section ul.season::-webkit-scrollbar-track {
	background: #0e0e0e;
}

.darkmode #sidebar .section .ongoingseries ul li {
	border-bottom: 1px solid #262432;
}

.darkmode #sidebar .section .ongoingseries ul li:hover {
	background: #333;
}

.darkmode #sidebar .section .ongoingseries ul li a .l .dashicons {
	color: #1d1b26;
}

.darkmode .bigcontent .infox a,.darkmode .animefull .bottom a,.darkmode .single-info.bixbox .infox .genxed a {
	color: #CCC;
}

.darkmode .bigcontent .infox a:hover,.darkmode .animefull .bottom a:hover,.darkmode .single-info.bixbox .infox .genxed a:hover {
	color: #FFF;
}

.darkmode .bigcontent .infox h1 {
	color: #FFF;
}

.darkmode .stylefiv .bsx .inf span {
	color: #999;
}

.darkmode #footer {
	background: #222;
	color: #CCC;
}

.darkmode a:hover {
	color: #0c70de;
}

.darkmode .footer-az span.ftaz {
	border-right: 1px solid rgba(255,255,255,0.3);
}

.darkmode .quickfilter .filters .filter button {
	background-color: #333;
	border-color: #333;
	color: #CCC;
}

.darkmode .quickfilter .filters .filter ul {
	background: #333;
}

.darkmode .quickfilter .filters .filter ul li input+label:before,.darkmode .quickfilter .filters .filter ul li input:not(:checked)+label:before {
	background-color: #5d5d5d;
}

.darkmode .quickfilter .filters .filter ul label {
	color: #CCC;
}

.darkmode .quickfilter .filters .filter.submit button {
	background: #0c70de;
	color: #FFF;
}

.darkmode .qtip-default {
	background: #222!important;
	color: #999;
}

.darkmode .qtip-default a {
	color: #999;
}

.darkmode .releases.latesthome .vl {
	background: #222;
	color: #FFF;
}

.darkmode .stylesix {
	border-bottom: 1px solid #383838;
}

.darkmode .seventh .main-seven .tt .sosev span {
	color: #999;
}

.darkmode .seventh .main-seven .tt .sosev span a {
	color: #999;
}

.darkmode .stylenine {
	border-color: #383838;
}

.darkmode .stylenine .bsx .inf {
	background: #333;
}

.darkmode .stylenine .bsx .inf span a {
	color: #a6abb6;
}

.darkmode .stylenine .bsx .inf span a:hover {
	color: #FFF;
}

.darkmode .newseason .listseries .card .card-box {
	background: #222;
}

.darkmode .newseason .listseries .card .card-box .card-info .card-info-top .stats .right {
	background: #333;
	color: #999;
}

.darkmode .newseason .listseries .card .card-box .card-info .card-info-top .stats .left span {
	color: #999;
}

.darkmode .newseason .listseries .card .card-box .card-info .card-info-top .desc {
	color: #999;
}

.darkmode .newseason .listseries .card .card-box .card-info-bottom {
	background: #333;
}

.darkmode .newseason .listseries .card .card-box .card-info .card-info-top::-webkit-scrollbar-thumb {
	background: rgba(116,115,115,0.46);
}

.darkmode .bixbox.episodedl .epwrapper .epheader h1 {
	color: #FFF;
}

.darkmode .bixbox.episodedl .epwrapper .epheader .entry-info {
	color: #CCC;
}

.darkmode .bixbox.episodedl .epwrapper .epheader {
	border-bottom: 1px solid #333;
}

.darkmode .bixbox.episodedl .notice {
	background: #333;
	color: #999;
}

.darkmode .bigcontent .infox .alter {
	color: #CCC;
}

.darkmode .bigcontent .infox .desc {
	color: #CCC;
}

.darkmode .epcheck .ephead {
	color: #FFF;
	border-bottom: 1px solid #262432;
}

.darkmode .bxcl ul li:nth-child(odd) {
	background: #191919;
}

.darkmode .bxcl ul li:hover {
	background: #0c70de;
}

.darkmode .blogpost .entry-header {
	border-bottom: 1px solid #312f40;
}

.darkmode hr {
	border-color: #535353;
}

.darkmode .bs.styleegg .bsx .egghead {
	background: rgba(48,57,73,.9);
}

@media only screen and (max-width:800px) {
	.darkmode .th {
		background: #0c70de;
	}
}

@media only screen and (max-width:650px) {
	.darkmode .bixbox.episodedl .epwrapper .navimedia .naveps {
		background: #333;
	}
}

.darkmode #singlepisode .headlist {
	background: #222;
}

.darkmode #singlepisode .headlist .det h3 a {
  color: var(--putih);
}

.darkmode #singlepisode .episodelist ul li.selected {
  background: #333;
}

.darkmode #singlepisode .episodelist ul li {
	background: #222;
}

.darkmode #singlepisode .episodelist ul li .playinfo {
  color: var(--putih);
}

.darkmode #singlepisode .episodelist ul li:hover {
	background: #222; 
}

.darkmode #singlepisode .episodelist ul li.selected a h4:hover { 
	color: var(--main_c);
}
.darkmode #singlepisode .episodelist ul li a h4:hover { 
	color: var(--main_c);
}
.darkmode #sidebar .section .ts-wpop-series-gen .ts-wpop-nav-tabs { 
  background: #333; 
}
.darkmode #sidebar #singlepisode .headlist .det span {
	font-size: 13px;
	color: #aaa;
}

.darkmode #sidebar span.sec1 input {
  background: #17151b;
  color: #fff;
	border: 1px solid #333!important;
}
.darkmode #sidebar #singlepisode .headlist .det span i {
  color: #f3c669;
}
.darkmode #sidebar .section .bg-overlay {
  --tw-bg-opacity: 1;
  background-color: rgba(51,51,51,var(--tw-bg-opacity));
}

.darkmode .adB {
	background:#333;
	border:2px dashed #989b9f;
}
.darkmode .cvlist .cvitem .cvitempad {
  background: #333;
}